.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0% 36% 0% 0%;
    z-index: 9;
    display: block;
    float: right;
	
}

#sp-footer-navigation #sp-footer1 .footer-title {
   
    text-transform: none !important;
  
}



#sp-footer-navigation #sp-footer3 .sp-module-title {
   
   text-transform: none !important;
   
}



#sp-header-navigation.has-slideshow {
    background: #dbe1e6 !important;
    border-bottom: none !important;
}


#sp-page-builder .page-content .sppb-section.featured-causes {
    padding: 37px 0;
    background-color: #F9F9F9;
}

#sp-page-builder .page-content .sppb-section.about-dreamer {
    padding: 66px 0;
    text-align: center;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
}


.h4 {
    font-family: Roboto Slab, sans-serif;
    font-size: 20px;
    font-weight: 500;
}

.placemarkHead {
    line-height: normal !important;
    white-space: normal !important;
    font-size: 23px !important;
}

#sp-footer-navigation #sp-footer3 .sp-module-content ul li a {
    line-height: 29px;
    color: #FFFFFF !important;
}

#sp-footer-navigation #sp-footer3 .sp-module-content ul li a:hover {
    color: #FFFFFF !important;
}


#sp-footer-copyright {
    padding: 50px 0;
    background: #2b2b2b;
    text-align: center;
    color: #FFFFFF !important;
}


